/* CSS Document */
body{background:#fcfdc4;}

/*main*/
.main{width:100%;height: auto;}
.main-wrapper{width:12rem;margin: 0 auto;overflow: hidden;}
.main-wrapper .top{width:12rem;height: 4.55rem;position: relative;overflow: hidden;margin-top: 1rem;}
.main-wrapper .top .logo{width:9.47rem;height: 2.88rem;position: absolute;left: 10%;top: 13%;z-index: 1;}
.main-wrapper .top .cover{width:4.55rem;height: 8.28rem;position: absolute;right: -32%;top: -26%; z-index: 2;}

.main-wrapper .bott{width:12rem;height: 0.81rem;z-index: 4;margin-top: 0px;text-align: center;}
.main-wrapper .bott .btn{width:2.04rem;height: 0.81rem;display: inline-block;min-width: 127.81px;}
.main-wrapper .bott .btn img{width:2.04rem;height: 0.81rem;}
/*index-footer*/
.index-footer{width:100%;height:1.6rem;position: absolute;bottom: 0;left: 0;background: #3a3a3a;z-index: 3;min-width:1200px;}
.index-footer-wrapper{width:12rem;height: auto;margin: 0 auto;margin-top: 0.25rem;min-width:1200px;}
.index-footer-wrapper .font14px26{width:100%;text-align: center;color:#fff;font-size: 0.14rem;line-height: 0.26rem;min-width:1200px;}
.index-footer-wrapper .font14px26 a{color:#fff;font-size: 0.14rem;line-height: 0.26rem;cursor: pointer;}


.logo-move-right{
	-webkit-animation: bounceInRight1 4.2s ease both;
	animation: bounceInRight1 4.2s ease both;
	-webkit-animation-delay:.2s;
	animation-delay:.2s;
}
.cover-move-right{
	-webkit-animation: fadeOut 1s ease both;
	animation: fadeOut 1s ease both;
	-webkit-animation-delay:4.2s;
	animation-delay:4.2s;
}

.moveFromLeft {
	-webkit-animation: moveFromLeft .6s ease both;
	animation: moveFromLeft .6s ease both;
	-webkit-animation-delay:.2s;
	animation-delay:.2s;
}
.moveFromRight {
	-webkit-animation: moveFromRight .6s ease both;
	animation: moveFromRight .6s ease both;
	-webkit-animation-delay:.2s;
	animation-delay:.2s;
}

@-webkit-keyframes bounceInRight1 {
  from,
  10%,
  15%,
  30%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  
  from {
    opacity: 0;
    -webkit-transform: translate3d(3000px, 0, 0);
    transform: translate3d(3000px, 0, 0);
  }

  15% {
    opacity: 1;
    -webkit-transform: translate3d(900px, 0, 0);
    transform: translate3d(900px, 0, 0);
  }

  30% {
    -webkit-transform: translate3d(1000px, 0, 0);
    transform: translate3d(1000px, 0, 0);
  }

  /*40% {
    -webkit-transform: translate3d(850px, 0, 0);
    transform: translate3d(850px, 0, 0);
  }
  50% {
    -webkit-transform: translate3d(1000px, 0, 0);
    transform: translate3d(1000px, 0, 0);
  }*/
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes bounceInRight1 {
  from,
  10%,
  15%,
  30%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  from {
    opacity: 0;
    -webkit-transform: translate3d(3000px, 0, 0);
    transform: translate3d(3000px, 0, 0);
  }

  15% {
    opacity: 1;
    -webkit-transform: translate3d(900px, 0, 0);
    transform: translate3d(900px, 0, 0);
  }

  30% {
    -webkit-transform: translate3d(1000px, 0, 0);
    transform: translate3d(1000px, 0, 0);
  }

  /*40% {
    -webkit-transform: translate3d(850px, 0, 0);
    transform: translate3d(850px, 0, 0);
  }
  50% {
    -webkit-transform: translate3d(1000px, 0, 0);
    transform: translate3d(1000px, 0, 0);
  }*/
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}
@-webkit-keyframes bounceInLeft {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(-3000px, 0, 0);
    transform: translate3d(-3000px, 0, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(25px, 0, 0);
    transform: translate3d(25px, 0, 0);
  }

  75% {
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
  }

  90% {
    -webkit-transform: translate3d(5px, 0, 0);
    transform: translate3d(5px, 0, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes bounceInLeft {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(-3000px, 0, 0);
    transform: translate3d(-3000px, 0, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(25px, 0, 0);
    transform: translate3d(25px, 0, 0);
  }

  75% {
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
  }

  90% {
    -webkit-transform: translate3d(5px, 0, 0);
    transform: translate3d(5px, 0, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes bounceInRight {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  from {
    opacity: 0;
    -webkit-transform: translate3d(3000px, 0, 0);
    transform: translate3d(3000px, 0, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(-25px, 0, 0);
    transform: translate3d(-25px, 0, 0);
  }

  75% {
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }

  90% {
    -webkit-transform: translate3d(-5px, 0, 0);
    transform: translate3d(-5px, 0, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes bounceInRight {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  from {
    opacity: 0;
    -webkit-transform: translate3d(3000px, 0, 0);
    transform: translate3d(3000px, 0, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(-25px, 0, 0);
    transform: translate3d(-25px, 0, 0);
  }

  75% {
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }

  90% {
    -webkit-transform: translate3d(-5px, 0, 0);
    transform: translate3d(-5px, 0, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes moveFromLeft {
	from { -webkit-transform: translateX(-100%);opacity: 0; }
}
@keyframes moveFromLeft {
	from { -webkit-transform: translateX(-100%); transform: translateX(-100%); opacity: 0;}
}
@-webkit-keyframes moveFromRight {
	from { -webkit-transform: translateX(100%);opacity: 0; }
}
@keyframes moveFromRight {
	from { -webkit-transform: translateX(100%); transform: translateX(100%);opacity: 0; }
}

